path: /build/build/xhtml1-app-text-20020801.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} app-text/xhtml1 -pv -t && \
    emerge -j ${JOBS} --nodeps app-text/xhtml1
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/xhtml1 && luet-portage --dir /pkgdir/xhtml1
    app-text/xhtml1 && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:718c47ce4b97f900b53b5493435e7fa6647bc912dea23f8139a577df86bc921a
  package:
    name: xhtml1
    version: "20020801"
    category: app-text
    requires:
    - name: macaroni-funtoo-race17
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: DTDs for the eXtensible HyperText Markup Language 1.0
    uri:
    - http://www.w3.org/TR/xhtml1/
    license: W3C
    buildtimestamp: 2023-10-06 16:03:01.939599439 +0000 UTC m=+95.613709600
    labels:
      DEPEND: app-text/sgml-common dev-libs/libxml2 >=app-text/sgml-common-0.6.3-r2
      emerge.packages: app-text/xhtml1
      kit: text-kit
      original.package.name: app-text/xhtml1
      original.package.slot: "0"
      original.package.version: 20020801-r5
    treedir: /build/packages
  package_dir: /pkgdir/xhtml1
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 1a937552ad9959fbc92ccbcae7fba68741d7aa422e62b59899964b5fecbee05d
compressiontype: zstd
files:
- usr/share/doc/xhtml1-20020801-r5/html/Cover.html
- usr/share/doc/xhtml1-20020801-r5/html/Overview.html
- usr/share/doc/xhtml1-20020801-r5/html/W3C-REC.css
- usr/share/doc/xhtml1-20020801-r5/html/acks.html
- usr/share/doc/xhtml1-20020801-r5/html/definitions.html
- usr/share/doc/xhtml1-20020801-r5/html/diffs.html
- usr/share/doc/xhtml1-20020801-r5/html/dtds.html
- usr/share/doc/xhtml1-20020801-r5/html/guidelines.html
- usr/share/doc/xhtml1-20020801-r5/html/introduction.html
- usr/share/doc/xhtml1-20020801-r5/html/issues.html
- usr/share/doc/xhtml1-20020801-r5/html/logo-REC.png
- usr/share/doc/xhtml1-20020801-r5/html/normative.html
- usr/share/doc/xhtml1-20020801-r5/html/prohibitions.html
- usr/share/doc/xhtml1-20020801-r5/html/references.html
- usr/share/doc/xhtml1-20020801-r5/html/w3c_home.png
- usr/share/doc/xhtml1-20020801-r5/html/wcag1AAA.png
- usr/share/doc/xhtml1-20020801-r5/html/xhtml.css
- usr/share/doc/xhtml1-20020801-r5/html/xhtml1-diff.html
- usr/share/doc/xhtml1-20020801-r5/xhtml1.pdf
- usr/share/doc/xhtml1-20020801-r5/xhtml1.ps.bz2
- usr/share/sgml/xhtml1/xhtml-lat1.ent
- usr/share/sgml/xhtml1/xhtml-special.ent
- usr/share/sgml/xhtml1/xhtml-symbol.ent
- usr/share/sgml/xhtml1/xhtml.soc
- usr/share/sgml/xhtml1/xhtml1-frameset.dtd
- usr/share/sgml/xhtml1/xhtml1-strict.dtd
- usr/share/sgml/xhtml1/xhtml1-transitional.dtd
- usr/share/sgml/xhtml1/xhtml1.dcl
- var/db/pkg/app-text/xhtml1-20020801-r5/BUILD_TIME
- var/db/pkg/app-text/xhtml1-20020801-r5/CATEGORY
- var/db/pkg/app-text/xhtml1-20020801-r5/CBUILD
- var/db/pkg/app-text/xhtml1-20020801-r5/CFLAGS
- var/db/pkg/app-text/xhtml1-20020801-r5/CHOST
- var/db/pkg/app-text/xhtml1-20020801-r5/CONTENTS
- var/db/pkg/app-text/xhtml1-20020801-r5/COUNTER
- var/db/pkg/app-text/xhtml1-20020801-r5/CXXFLAGS
- var/db/pkg/app-text/xhtml1-20020801-r5/DEFINED_PHASES
- var/db/pkg/app-text/xhtml1-20020801-r5/DEPEND
- var/db/pkg/app-text/xhtml1-20020801-r5/DESCRIPTION
- var/db/pkg/app-text/xhtml1-20020801-r5/EAPI
- var/db/pkg/app-text/xhtml1-20020801-r5/FEATURES
- var/db/pkg/app-text/xhtml1-20020801-r5/HOMEPAGE
- var/db/pkg/app-text/xhtml1-20020801-r5/INHERITED
- var/db/pkg/app-text/xhtml1-20020801-r5/IUSE
- var/db/pkg/app-text/xhtml1-20020801-r5/IUSE_EFFECTIVE
- var/db/pkg/app-text/xhtml1-20020801-r5/KEYWORDS
- var/db/pkg/app-text/xhtml1-20020801-r5/LDFLAGS
- var/db/pkg/app-text/xhtml1-20020801-r5/LICENSE
- var/db/pkg/app-text/xhtml1-20020801-r5/PF
- var/db/pkg/app-text/xhtml1-20020801-r5/SIZE
- var/db/pkg/app-text/xhtml1-20020801-r5/SLOT
- var/db/pkg/app-text/xhtml1-20020801-r5/USE
- var/db/pkg/app-text/xhtml1-20020801-r5/environment.bz2
- var/db/pkg/app-text/xhtml1-20020801-r5/repository
- var/db/pkg/app-text/xhtml1-20020801-r5/xhtml1-20020801-r5.ebuild
package_cacheimage: ""
runtime:
  name: xhtml1
  version: "20020801"
  category: app-text
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: DTDs for the eXtensible HyperText Markup Language 1.0
  uri:
  - http://www.w3.org/TR/xhtml1/
  license: W3C
  labels:
    DEPEND: app-text/sgml-common dev-libs/libxml2 >=app-text/sgml-common-0.6.3-r2
    emerge.packages: app-text/xhtml1
    kit: text-kit
    original.package.name: app-text/xhtml1
    original.package.slot: "0"
    original.package.version: 20020801-r5
